#!/usr/bin/env python
# -*- coding: utf-8 -*-
"""
    demeter service
    name:record_power.py 处理电源数据
    author:rabin
    key:power/type/gateway/device
"""
from demeter.core import *
from record_sensor import Record_sensor
class Record_power(object):

	def handle(self, record, config, value):
		sensor = Record_sensor()
		sensor.handle(record, config, value)